.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.209233,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.209233,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.209233,0.000000,0.000000,0.379365,0,0);}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:133.992000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.144000px;}
._2{margin-left:-3.120000px;}
._1{margin-left:-1.320000px;}
._3{width:1.000000px;}
._4{width:66.251763px;}
.fc4{color:rgb(152,152,152);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(103,103,103);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fs8{font-size:22.892800px;}
.fs7{font-size:23.377200px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:32.648000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:73.741600px;}
.fs9{font-size:417.548400px;}
.y0{bottom:0.000000px;}
.y8{bottom:23.830349px;}
.y7{bottom:32.935110px;}
.y6{bottom:100.481366px;}
.y5{bottom:109.586128px;}
.y21{bottom:152.814476px;}
.y20{bottom:218.140383px;}
.y1f{bottom:239.390898px;}
.y18{bottom:239.431869px;}
.y1e{bottom:260.641412px;}
.y17{bottom:260.682383px;}
.y1d{bottom:281.891926px;}
.y16{bottom:281.932898px;}
.y1c{bottom:303.142441px;}
.y15{bottom:303.183412px;}
.y1b{bottom:324.392955px;}
.y14{bottom:324.433926px;}
.y1a{bottom:345.643469px;}
.y13{bottom:345.684441px;}
.y19{bottom:366.893983px;}
.y12{bottom:366.934955px;}
.y25{bottom:463.691260px;}
.y23{bottom:475.724872px;}
.y24{bottom:475.727755px;}
.y29{bottom:506.699879px;}
.y26{bottom:528.805785px;}
.y27{bottom:530.069071px;}
.y22{bottom:576.296982px;}
.y28{bottom:581.363630px;}
.y11{bottom:732.439097px;}
.y10{bottom:753.683541px;}
.yf{bottom:774.927985px;}
.ye{bottom:796.172430px;}
.yd{bottom:817.416874px;}
.yc{bottom:838.661319px;}
.yb{bottom:927.432747px;}
.ya{bottom:945.642271px;}
.y9{bottom:963.851795px;}
.y4{bottom:1088.489612px;}
.y2{bottom:1109.734057px;}
.y3{bottom:1116.808608px;}
.y1{bottom:1134.757281px;}
.ha{height:16.666584px;}
.h9{height:17.019241px;}
.h5{height:17.472656px;}
.h6{height:17.531250px;}
.h3{height:23.848344px;}
.h8{height:26.208984px;}
.h7{height:29.121094px;}
.h4{height:34.945313px;}
.h2{height:40.906250px;}
.h1{height:53.865934px;}
.hb{height:303.986653px;}
.h0{height:1229.142857px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:55.387302px;}
.x5{left:60.444997px;}
.x9{left:67.975697px;}
.x8{left:70.388459px;}
.xb{left:232.185541px;}
.x7{left:233.567340px;}
.x6{left:238.693321px;}
.x2{left:287.501674px;}
.x3{left:296.627225px;}
.x4{left:393.409782px;}
.xa{left:462.841027px;}
.x14{left:710.650794px;}
.xe{left:784.818185px;}
.x10{left:791.000622px;}
.x12{left:792.476655px;}
.xf{left:797.134196px;}
.x13{left:810.775102px;}
.x11{left:811.889373px;}
.xd{left:815.803055px;}
.xc{left:886.196825px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:117.733556pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.641172pt;}
._2{margin-left:-2.741423pt;}
._1{margin-left:-1.159833pt;}
._3{width:0.878661pt;}
._4{width:58.212846pt;}
.fs8{font-size:20.115013pt;}
.fs7{font-size:20.540636pt;}
.fs4{font-size:21.087866pt;}
.fs2{font-size:28.686527pt;}
.fs6{font-size:31.631799pt;}
.fs5{font-size:35.146444pt;}
.fs3{font-size:42.175732pt;}
.fs1{font-size:49.205021pt;}
.fs0{font-size:64.793874pt;}
.fs9{font-size:366.883531pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:20.938800pt;}
.y7{bottom:28.938800pt;}
.y6{bottom:88.289067pt;}
.y5{bottom:96.289067pt;}
.y21{bottom:134.272133pt;}
.y20{bottom:191.671467pt;}
.y1f{bottom:210.343467pt;}
.y18{bottom:210.379467pt;}
.y1e{bottom:229.015467pt;}
.y17{bottom:229.051467pt;}
.y1d{bottom:247.687467pt;}
.y16{bottom:247.723467pt;}
.y1c{bottom:266.359467pt;}
.y15{bottom:266.395467pt;}
.y1b{bottom:285.031467pt;}
.y14{bottom:285.067467pt;}
.y1a{bottom:303.703467pt;}
.y13{bottom:303.739467pt;}
.y19{bottom:322.375467pt;}
.y12{bottom:322.411467pt;}
.y25{bottom:407.427467pt;}
.y23{bottom:418.000933pt;}
.y24{bottom:418.003467pt;}
.y29{bottom:445.217467pt;}
.y26{bottom:464.641067pt;}
.y27{bottom:465.751067pt;}
.y22{bottom:506.369733pt;}
.y28{bottom:510.821600pt;}
.y11{bottom:643.565733pt;}
.y10{bottom:662.232400pt;}
.yf{bottom:680.899067pt;}
.ye{bottom:699.565733pt;}
.yd{bottom:718.232400pt;}
.yc{bottom:736.899067pt;}
.yb{bottom:814.899067pt;}
.ya{bottom:830.899067pt;}
.y9{bottom:846.899067pt;}
.y4{bottom:956.413467pt;}
.y2{bottom:975.080133pt;}
.y3{bottom:981.296267pt;}
.y1{bottom:997.067067pt;}
.ha{height:14.644279pt;}
.h9{height:14.954145pt;}
.h5{height:15.352543pt;}
.h6{height:15.404027pt;}
.h3{height:20.954612pt;}
.h8{height:23.028815pt;}
.h7{height:25.587572pt;}
.h4{height:30.705086pt;}
.h2{height:35.942730pt;}
.h1{height:47.329900pt;}
.hb{height:267.101243pt;}
.h0{height:1080.000000pt;}
.w0{width:840.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.666667pt;}
.x5{left:53.110667pt;}
.x9{left:59.727600pt;}
.x8{left:61.847600pt;}
.xb{left:204.012400pt;}
.x7{left:205.226533pt;}
.x6{left:209.730533pt;}
.x2{left:252.616533pt;}
.x3{left:260.634800pt;}
.x4{left:345.673867pt;}
.xa{left:406.680400pt;}
.x14{left:624.421200pt;}
.xe{left:689.589200pt;}
.x10{left:695.021467pt;}
.x12{left:696.318400pt;}
.xf{left:700.410800pt;}
.x13{left:712.396533pt;}
.x11{left:713.375600pt;}
.xd{left:716.814400pt;}
.xc{left:778.666667pt;}
}
